@font-face {
  font-family: 'DM SANS Black';
  src: url('https://fonts.assets-landingi.com/54nXRU486N6eBDVi/DMSans_24pt_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'DM SANS Black';
  src: url('https://fonts.assets-landingi.com/v27fq29q9h0PzKxh/DMSans_24pt_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'DM SANS Black';
  src: url('https://fonts.assets-landingi.com/vPWpZQAZ44Supjuh/DMSans_24pt_Black.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}